@charset "UTF-8";
body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment: fixed;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	background-color: #000;
	background-image: url(../_assets/backgrounds/bg-cover.jpg);
	margin-top: 16px;
	margin-right: 20px;
	margin-left: 20px;
}
#wrapper {
	max-width: 1100px;
	position: relative;
	min-width: 984px;
	margin: auto;
}
.side-graphic {
	right: 24px;
	top: 32px;
	position: absolute;
	z-index: 50;
	float: right;
	height: 400px;
	width: 50px;
}
a:link {
	color: #900;
	text-decoration: none;
}
a:visited {
	color: #900;
	text-decoration: none;
}
a:hover {
	color: #bcaa57;
}
